### Method

# Handy StatusPage set_description

since: 1.2

#### Declaration [src]

    void
    hdy_status_page_set_description (
      HdyStatusPage* self,
      const gchar* description
    )

#### Description [src]

Sets the description for `self`.

Available since: 1.2

Sets property | `Handy.StatusPage:description`

#### Parameters

`description`

  Type: `const gchar*`

  The description.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.